Endpoint Vulnerability

Ubuntu Security Notice USN-3110-1

Description

Quagga could be made to crash if it received specially crafted networktraffic.

Affected Products

quagga - BGP/OSPF/RIP routing daemon

References

CVE-2016-1245,